Language Problem With Plugin Problem

I am facing an issue with all plugins for running its a language I am not able to change. I am also using a desktop application but also same error occurs.

I have gone through all steps but it is not working also used all browsers.